يسرد قواعد التوجيه ضمن حساب المسار.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
قواعد إعادة التوجيه في هذه الصفحة
Hide child attributes
ما إذا كانت إعادة التوجيه نشطة
إعادة توجيه الطابع الزمني لإنشاء القاعدة
إعادة توجيه القاعدة UUID
المورد UUID لنطاق إعادة التوجيه
نوع نطاق المورد لقاعدة إعادة التوجيه
account, workspace, domain إعادة توجيه عنوان البريد الإلكتروني الوجهة
إعادة توجيه الطابع الزمني للتحديث الأخير لقاعدة
ما إذا كان التحقق من المستلم مطلوبًا أم لا
حالة التحقق من المستلم
internal, pending, verified, expired الطابع الزمني لانتهاء التحقق
تم إرسال الطابع الزمني لرسالة التحقق عبر البريد الإلكتروني
الطابع الزمني لاستكمال التحقق
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي قواعد إعادة التوجيه المطابقة
هل كانت هذه الصفحة مفيدة؟
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}